@charset "UTF-8";

.lp_wrap .satisfaction .icon li {
  position: absolute;
}
.lp_wrap .satisfaction .icon li.trigger,
.lp_wrap .satisfaction .icon li.trigger ~ li {
  opacity: 0;
  transform: translateY(20%);
}
.lp_wrap .satisfaction .icon li.trigger{
  transition: 0.6s 0.0s ease;
}
.lp_wrap .satisfaction .icon li.trigger ~ li {
  transition: 0.6s 0.1s ease;
}
.lp_wrap .satisfaction .icon li.trigger.move,
.lp_wrap .satisfaction .icon li.trigger.move ~ li {
  opacity: 1;
  transform: translateY(0%);
}
.lp_wrap .satisfaction .icon li:nth-child(1) {
  top: 40%;
  left: 3%;
  width: 49.75%;
}
.lp_wrap .satisfaction .icon li:nth-child(2) {
  top: 40%;
  right: 3%;
  width: 49.875%;
}